options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


z=seq(from=-4,to=4,by=0.001)
plot(z,dnorm(z,0,1),
     xlim=c(-6,6),
     ylim=c(0,0.5),
     lwd=2,
     type="l",axes=TRUE,
     col="blue",
     tck=0.05,
     xaxs="i",yaxs="i",
     col.sub=2,
     col.main=3,
     xlab="Z",
     ylab="f(z)",
     main="Standard Normal Distribution",
     sub="mean=0,variance=1")
w=seq(from=0,to=2,by=0.01)
lines(w,dnorm(w,0,1),type="h",col="red")
lines(z,dnorm(z,0,1),type="l",col="blue")
